## indi-astrolink4 0.1+20220128183230

=== debian/changelog ===
indi-astrolink4 (0.1+20220128183230-1) unstable; urgency=medium

  * build version from git
  * based on indi-3rdparty release 1.9.4

 -- Thorsten Alteholz <debian@alteholz.de>  Fri, 28 Jan 2022 18:54:13 +0000

indi-astrolink4 (0.1-2) unstable; urgency=medium

  * source upload
  * debian/control: move to debian-astro

 -- Thorsten Alteholz <debian@alteholz.de>  Thu, 16 Dec 2021 18:30:07 +0100

indi-astrolink4 (0.1-1) unstable; urgency=medium

  * initial version

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 13 Dec 2021 19:30:07 +0100
