## indi-astrolink4 0.1+20220610101327

=== debian/changelog ===
indi-astrolink4 (0.1+20220610101327-1) unstable; urgency=medium

  * build version from git
  * based on indi-3rdparty release 1.9.6

 -- Thorsten Alteholz <debian@alteholz.de>  Fri, 10 Jun 2022 10:13:37 +0000
