## indi-astrolink4 0.1+20221223182627

=== CMakeLists.txt ===
--- 
+++ 
@@ -2,7 +2,7 @@
 PROJECT(indi-astrolink4 CXX C)
 
 set (ASTROLINK4_VERSION_MAJOR 0)
-set (ASTROLINK4_VERSION_MINOR 1)
+set (ASTROLINK4_VERSION_MINOR 7)
 
 LIST(APPEND CMAKE_MODULE_PATH "${CMAKE_CURRENT_SOURCE_DIR}/cmake_modules/")
 LIST(APPEND CMAKE_MODULE_PATH "${CMAKE_CURRENT_SOURCE_DIR}/../cmake_modules/")
