=== debian/changelog ===
indi-astrolink4 (0.1+20221223182627-2) unstable; urgency=medium

  * add cmake4.patch (Closes: #1113010)
  * add debian/gbp.conf
  * add debian/salsa-ci.yml

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 27 Sep 2025 00:17:18 +0200

indi-astrolink4 (0.1+20221223182627-1) unstable; urgency=medium

  * build version from git
  * based on indi-3rdparty release 1.9.9
  * new upstream version 0.1

 -- Thorsten Alteholz <debian@alteholz.de>  Fri, 23 Dec 2022 18:27:43 +0000
